html{
  padding: 0;
  margin:0;
}

body
  {
  background-color:black;
    padding: 0;
    margin: 0;
    font-family: Arial;
    background-attachment: fixed;
  }

.board{
  background-color: rgba(0, 0, 0, 0.797);
  height: 100%;
  min-height: 100vh;
  margin: 0%;
  padding-top:60px;
}

.navbar{
  background-color: rgb(0, 0, 0);
  position: fixed;
  width:100vw;
  z-index: 2;
  box-shadow: 0 0 5px rgb(0, 0, 0);

}

.nav-link{
  color:white;
}

@media screen and (max-width: 768px) {
  canvas {
    display: none;
  }
}

@media screen and (min-width: 768px) {
  .msg-mobile {
    display: none;
  }
}

canvas{
  margin: auto;
  border: 10px solid black;
}

.canvas_container{
  text-align: center;
  padding:10px;
  }

button{
  width:100%;
  text-align:center;
}

table {

  width:100%;
  border-radius: 20px;
}

td, th{


  padding:2px;

  text-align: center;
  font-size:x-small;
  background-color: white;
  border: 1px solid black;
  /*border-collapse: collapse;*/

  }

h1{
  color: rgb(0, 255, 119);
  text-shadow: 0 0 2px black;
  font-weight: bolder;
  text-align: center;
  padding: 5px;

}

h3{
  color: rgb(0, 255, 166);
  text-align: center;
  padding: 5px;
  box-shadow: 0 0 2px white;
}

.message{
  color: white;
  font-size: small;
  width: 100%;
  padding:5px;
}

.navbar-nav{
	width:100%;
	text-align: center;
}

.line{
  width: 100%;
  border: 0.5px black solid;
  margin:auto;
}

.profil-pict-navbar{
	object-fit:cover;
	width:24px;
	height:24px;
	border-radius: 12px;
	border: 1px solid black;
	margin-right: 10px;

}

.best-pict{
  width:100px;
  height:100px;
  margin:auto;
  border: 2px solid rgb(255, 255, 255);
  box-shadow: 0 0 10px rgb(0, 0, 0);
  overflow:hidden;
}

.profil-picture{
	object-fit: cover;
	position:center;
	width:100%;
  height:100%;
}

h4{
  text-align:center;
  background-color:rgb(0, 255, 183);
  color:rgb(0, 54, 35);
  padding:5px;
  font-size:small;
  box-shadow: 0 0 10px rgb(0, 0, 0);


}

.commentaire{
  width:100%;
}

.highScores{
  padding:10px;
  background-color: white;
  box-shadow: 0 0 2px white;
}

.navbar-toggler{
  background-color: rgb(50, 50, 50);
}
